*,
*::after,
*::before {
	padding: 0;
	margin: 0;
	box-sizing: inherit;
}

html {
	font-size: 62.5%;
}

body {
	font-family: 'Nunito', sans-serif;
	font-weight: 400;
	line-height: 1.7;
	box-sizing: border-box;
	color: white;
}

.animal__input-container {
	height: 100vh;
	background-image: url(../img/bench-cascade-creek.jpg);
	margin: 3rem;
	top: 0;
	background-size: cover;
}

.overlay {
	background-color: rgba(0, 0, 0, 0.5);
	height: 100vh;
	position: relative;
	display: flex;
  justify-content: center;
}

.overlay__text {
	position: absolute;
	width: 80%;
  top: 50%;
  transform: translate(0, -50%);
}

.overlay__text h1 {
	font-size: 4rem;
	font-family: "Times New Roman";
	line-height: normal;
}

.overlay__text h2 {
	font-size: 3rem;
	font-family: "Times New Roman";
	line-height: normal;
}

.overlay__text p {
	font-size: 2rem;
	line-height: normal;
}

input {
	line-height: 1.7;
	margin: 3rem 0 1rem 0;
	width: 50%;
	height: 5rem;
  font-size: 1.5rem;
  border-radius: 3rem;
  padding-left: 2rem;
  border-style: none;
}

input:focus {  
  border-radius: 3rem;
  outline: none;
  border: 0.2rem solid lightblue;
}

.btn {
	display: block;
  width: 10rem;
  height: 4rem;
  border-radius: 5rem;
  border-style: none;
  font-size: 1.5rem;
  background-color: white;
  outline: none;
}

.btn:hover {
	background-color: black;
	color: white;
	border: 0.2rem solid white;
}

.overlay__text .how__to__play {
	font-size: 1.5rem;
	font-weight: 700;
	margin-top: 2rem;
}

ol {
	font-size: 1.5rem;
	padding-left: 2rem;
}